<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateDataPropertyFactTable extends Migration
{

    public function up()
    {
        DB::statement('UPDATE `property_fact` SET `status` = 1 WHERE id = 735;') ; // Distances
        DB::statement('UPDATE `property_fact` SET `order_number` = 7 WHERE id = 243;') ; // Disabled
        DB::statement('UPDATE `property_fact` SET `order_number` = 8 WHERE id = 2;') ; // Payment
        DB::statement('UPDATE `property_fact` SET `order_number` = 9 WHERE id = 698;') ; // Hygiene
    }


    public function down()
    {
        //
    }
}
